/*----------------------------
    Menu 컨텐츠(PC)
----------------------------*/
#header {position:fixed;top:0px;left:0;width:100%;display:block;cursor:pointer;z-index:8000;border:0px solid red;}/*메뉴 MouseOver시 배경 #ffffff 나타나는 효과*/

@media (min-width: 992px) and (max-width: 1280px) { 
#header {display:block;}
}

@media (min-width: 0px) and (max-width: 991.99px) {
#header {display:none;}
}


.header {
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
	height:105px;
    background: rgba(255, 255, 255, 0);
    color:#fff;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
}

.header:hover, .header:focus {background: rgba(255, 255, 255, 0.95);text-decoration: none;}

@media (min-width: 1200px) and (max-width: 1280px) { 
.header {height:95px;}
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
.header {height:83px;}
 }


/*본문 메뉴*/
.img_B:hover, .img_B:active {padding:0;margin:0;border-style:none;opacity : 0.9;filter: alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;}

#header .oe_wrapper {float:left;width:100%;display:block;}/*메뉴 슬라이드 감싸는 공간*/

.oe_overlay {background:transparent;top:0px;left:0;width:100%;height:auto;min-height:100%;display:block;opacity : 0;filter: alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;}/*배경 어두워지는 효과(현 사이트에는 필요없는 효과)*/
.oe_overlay:hover {width:100%;text-decoration: none;display:block;}

/*TOP 상단메뉴*/
#Top_nav {margin:0 auto;width:85%;max-width:1280px;height:105px;display:block;border:0px solid orange;}/*상단메뉴*/


@media (min-width: 1200px) and (max-width: 1280px) { 
#Top_nav {width:98%;height:100px;}
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
#Top_nav {width:98%;height:95px;}
}


/*대 메뉴*/
#Top_nav_m {float:left;width:100%;min-height:100%;margin-top:0px;border:0px solid red;display:block;}/*메뉴+오버시 나오는 메뉴 감싸는 박스*/
.menu_box {float:left;width:100%;margin:0 0 0 0;display:inline-block;}/*메뉴 감싸는 박스*/
ul.oe_menu {width:100%;height:95px;list-style:none;display:block;border:0px solid blue;letter-spacing:0.000em;}/*대 메뉴 ul*/
ul.oe_menu > li {position:relative;padding:0px 0 0px 0;height:95px;color:#000;border:0px solid blue;display:inline-block;-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;}/*메인메뉴 li*/
ul.oe_menu > li > a{width:100%;font-size:1.10rem;letter-spacing:0.030em;color:#000;padding:1.5rem 0px 0 0px;border:0px solid blue;
	height:95px;margin:0px;font-family:'nanum-square-b', sans-serif;text-decoration:none;display:inline-block;text-decoration: none;}/*메인메뉴 MouseOut효과*/
ul.oe_menu > li > a:hover,  ul.oe_menu > li > a:focus {color:#494949;text-decoration:none;display:inline-block;text-decoration: none;}/*메인메뉴 MouseOver효과*/
ul.oe_menu > li.selected > a{color:#000;opacity:1.0;}
.oe_wrapper ul.hovered > li > a{
	/*background:#fff;
	text-shadow:0px 0px 1px #FFF;*/
	text-decoration: none;
}

@media (min-width: 1200px) and (max-width: 1280px) { 
.menu_box {margin:0rem 0 0 0;}/*메뉴 감싸는 박스*/
ul.oe_menu {height:85px;}
ul.oe_menu > li {height:85px;padding:0px 0 0 0;}/*메인메뉴 li*/
ul.oe_menu > li > a{font-size:1.0rem;height:85px;padding:1.5rem 0 0 0;}
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
.menu_box {margin:0rem 0 0 0;}/*메뉴 감싸는 박스*/
ul.oe_menu {height:80px;}
ul.oe_menu > li {height:80px;}/*메인메뉴 li*/
ul.oe_menu > li > a{font-size:1.0rem;height:80px;padding:1.2rem 0 0 0;}
}

.Logo_T {float:left;width:14%;margin:0.7rem 0px 0 0px;text-align:center;vertical-align:middle;border:0px solid #000;}/*로고*/
.Logo_T img {width:100%;max-width:105px;height:auto;}

/*대메뉴 관련*/
.menu-1 {float:left;width:11%;text-align:left;margin:1.5rem 0px 0 0px;}/*브랜드*/
.menu-2 {float:left;width:15%;text-align:center;margin:1.5rem 0px 0 0px;}/*콜렉션*/
.menu-3 {float:left;width:17%;text-align:center;margin:1.5rem 0px 0 0px;}/*제품*/
.menu-4 {float:left;width:14%;text-align:center;margin:1.5rem 0px 0 0px;}/*스토어*/
.menu-5 {float:left;width:18%;text-align:center;margin:1.5rem 0px 0 0px;}/*커뮤니티*/
.menu-6 {float:left;width:11%;text-align:right;margin:1.5rem 0px 0 0px;}/*쇼핑몰*/


@media (min-width: 1200px) and (max-width: 1280px) { 
  .Logo_T {width:14%;margin:0.5rem 0px 0 0px;}
  .Logo_T img {max-width:100px;}
.menu-1 {width:11%;text-align:center;margin:1.2rem 0px 0 0px;}/*브랜드*/
.menu-2 {width:15%;text-align:center;margin:1.2rem 0px 0 0px;}/*콜렉션*/
.menu-3 {width:17%;text-align:center;margin:1.2rem 0px 0 0px;}/*제품*/
.menu-4 {width:14%;text-align:center;margin:1.2rem 0px 0 0px;}/*스토어*/
.menu-5 {width:18%;text-align:center;margin:1.2rem 0px 0 0px;}/*커뮤니티*/
.menu-6 {width:11%;text-align:center;margin:1.2rem 0px 0 0px;}/*쇼핑몰*/
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
  .Logo_T {width:12%;margin:0.3rem 0px 0 0px;}
  .Logo_T img {max-width:85px;}
.menu-1 {width:13%;text-align:center;margin:1.0rem 0px 0 0px;}/*브랜드*/
.menu-2 {width:14%;text-align:center;margin:1.0rem 0px 0 0px;}/*콜렉션*/
.menu-3 {width:17%;text-align:center;margin:1.0rem 0px 0 0px;}/*제품*/
.menu-4 {width:15%;text-align:center;margin:1.0rem 0px 0 0px;}/*스토어*/
.menu-5 {width:15%;text-align:center;margin:1.0rem 0px 0 0px;}/*커뮤니티*/
.menu-6 {width:14%;text-align:center;margin:1.0rem 0px 0 0px;}/*쇼핑몰*/
}



/*중메뉴*/
ul.oe_menu div {position:fixed;top:105px;font-size:0.90rem;left:0;-webkit-margin-before:0px;width:100%;display:none;text-align:left;padding:0px 0 10px 0;background:rgba(255, 255, 255, 0.95);border:0px solid red;}/*오버시 나오는 중메뉴 박스*/
ul.se_menu_b {position:relative;top:0px;margin:0px auto 0px auto;width:85%;max-width:1280px;padding:0px 0 0px 0px;border:0px solid blue;display:block;}/*중메뉴+소메뉴 감싸는 큰박스(가운데 정렬)*/
ul.se_menu {float:left;width:100%;border:0px solid #000;padding:10px 0 0px 0;display:block;}/*중메뉴+소메뉴 박스*/
 ul.se_menu li {float:left;display:inline-block;}


@media (min-width: 1200px) and (max-width: 1280px) { 
  ul.oe_menu div {top:95px;font-size:0.80rem;}
    ul.se_menu_b {width:97%;padding:0px 0px 0 0px;}
	  ul.se_menu {padding:10px 0 0px 0;}
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
  ul.oe_menu div {top:83px;font-size:0.80rem;}
  ul.se_menu_b {width:93%;padding:0px 0px 0 0px;}
  ul.se_menu {padding:5px 0 0px 0;}
 }


/*좌측(왼쪽)배너박스*/
.Sub_ML {float:left;margin:0 15px 0 0;padding:0;display:inline-block;}/*왼쪽배너박스*/
.Sub_ML .Left_i-banner {float:left;width:100%;display:block;}/*왼쪽이미지span*/
.Sub_ML .Left_i-banner img {max-width:210px; height:auto;}


/*메뉴박스*/
.Sub_M {float:left;margin:0 10px 0 0;padding:0 0px 0 0px;display:inline-block;}/*메뉴박스*/
.Sub_M li {float:left;width:100%;padding:0;margin:0;text-align:left;display:block;}
.Sub_M .frame {float:left;width:100%;padding:0;margin:0;text-align:left;display:block;}
.Sub_M .frame_h {float:left;width:100%;padding:0;margin:0;height:10px;text-align:left;display:block;}
.SM_k {font-size:0.90rem;height:30px;line-height:29px;letter-spacing:-0.030em;text-transform:capitalize;display:block;}/*메뉴(국문일때)*/
.SM_e {font-size:0.92rem;height:29px;line-height:28px;letter-spacing:0.050em;text-transform:capitalize;display:block;}/*메뉴(영문일때)*/
a.ac_box:link{background:transparent;padding:0px 0px 0px 10px;margin:0 0px 0 0px;color:#424242;}
a.ac_box:hover, a.ac_box:focus {background:#f6f6f6;padding:0px 0px 0px 10px;margin:0 0px 0 0px;color:#000;}

.Sub_M .SM_B {float:left;width:100%;padding:0 0px 0 10px;margin:0;text-align:left;display:block;}/*메뉴박스 ul li 안에 박스*/
.Sub_M .SM_B li {float:left;width:100%;padding:0;margin:0;text-align:left;display:block;}
.SM_Tk {font-size:0.90rem;height:30px;line-height:29px;padding:0 0 0 10px;background:#f6f6f6;color:#000;letter-spacing:-0.030em;text-transform:capitalize;display:block;}/*메뉴(타이틀 국문일때)*/
.SM_Te {font-size:0.92rem;height:29px;line-height:28px;padding:0 0 0 10px;background:#f6f6f6;color:#000;letter-spacing:0.030em;text-transform:uppercase;display:block;}/*메뉴(타이틀 영문일때)*/
.SM_kk {font-size:0.90rem;letter-spacing:-0.030em;text-transform:capitalize;display:block;}/*메뉴(국문일때)*/
.SM_ee {font-size:0.92rem;letter-spacing:0.030em;/*text-transform:uppercase;*/display:block;}/*메뉴(영문일때)*/
a.sc_box:link{background:transparent;padding:0px 0px 0px 10px;color:#424242;}
a.sc_box:hover, a.sc_box:focus {background:transparent;padding:0px 0px 0px 10px;color:#000;}

@media (min-width: 1200px) and (max-width: 1280px) { 
.Sub_ML {margin:0 15px;}
.SM_k {font-size:0.90rem;height:30px;line-height:29px;}
.SM_e {font-size:0.92rem;height:29px;line-height:28px;}
.SM_Tk {font-size:0.90rem;height:30px;line-height:29px;}
.SM_Te {font-size:0.92rem;height:29px;line-height:28px;}
.SM_kk {font-size:0.90rem;}
.SM_ee {font-size:0.92rem;}
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
.Sub_ML {margin:0 10px;}
.SM_k {font-size:0.82rem;height:28px;line-height:28px;letter-spacing:-0.020em;}/*메뉴(국문일때)*/
.SM_e {font-size:0.85rem;height:28px;line-height:27px;letter-spacing:0.020em;}/*메뉴(영문일때)*/
.SM_Tk {font-size:0.82rem;height:28px;line-height:28px;letter-spacing:-0.020em;}/*메뉴(타이틀 국문일때)*/
.SM_Te {font-size:0.85rem;height:28px;line-height:27px;letter-spacing:0.020em;}/*메뉴(타이틀 영문일때)*/
.SM_kk {font-size:0.82rem;letter-spacing:-0.020em;}/*메뉴(국문일때)*/
.SM_ee {font-size:0.85rem;letter-spacing:0.020em;}/*메뉴(영문일때)*/
 }


/*콜렉션 배너박스*/
.Sub_CR {float:left;margin:0;padding:0;display:inline-block;}/*오른쪽배너박스*/
.Sub_CR .mobile-none {display:block;}/*해상도에 따라 안나올때 사용할 것*/
.Sub_CR .c_i-banner {margin:0px 5px 0px 5px;width:10.31%;max-width:130px;border:0px solid orange;display:inline-block;}
.Sub_CR .c_i-banner img {width:100%;height:auto;}
.Sub_CR .c_i-banner li {float:left;width:100%;display:block;}
.Sub_CR .c_i-banner a {color:#000;display:block;}
.Sub_CR .c_i-banner a:hover, .Sub_MR .Right_i-banner a:focus {color:#000;}
.Sub_CR .c_i-banner .ko {float:left;width:100%;font-size:0.85rem;letter-spacing:0.000rem;color:#010101;text-align:center;padding:6px 0 0 0;display:block;}
.Sub_CR .c_i-banner .en {float:left;width:100%;font-size:0.90rem;letter-spacing:0.030rem;color:#010101;text-align:center;padding:5px 0 0 0;display:block;}

  @media (min-width: 1200px) and (max-width: 1440px) { 
  .Sub_CR .c_i-banner {margin:0px 5px 0px 5px;width:10.20%;}
 .Sub_CR .c_i-banner .ko {font-size:0.85rem;padding:6px 0 0 0;}
  .Sub_CR .c_i-banner .en {font-size:0.85rem;padding:5px 0 0 0;}
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
.Sub_CR .c_i-banner {margin:0px 4px 0px 4px;width:10.20%;}
  .Sub_CR .c_i-banner .ko {font-size:0.80rem;padding:6px 0 0 0;}
  .Sub_CR .c_i-banner .en {font-size:0.80rem;padding:5px 0 0 0;}
}

/*우측(오른쪽)배너박스*/
.Sub_MR {float:right;margin:0;padding:0;display:inline-block;}/*오른쪽배너박스*/
.Sub_MR .mobile-none {display:block;}/*해상도에 따라 안나올때 사용할 것*/
.Sub_MR .Right_i-banner {margin:0px 0px 0px 0px;border:0px solid orange;display:inline-block;}
.Sub_MR .Right_i-banner img {max-width:180px; height:auto;}
.Sub_MR .Right_i-banner li {float:left;width:100%;display:block;}
.Sub_MR .Right_i-banner a {color:#000;display:block;}
.Sub_MR .Right_i-banner a:hover, .Sub_MR .Right_i-banner a:focus {color:#000;}
.Sub_MR .Right_i-banner .ko {float:left;width:100%;font-size:0.90rem;letter-spacing:0.000rem;color:#010101;text-align:center;padding:5px 0 0 0;display:block;}
.Sub_MR .Right_i-banner .en {float:left;width:100%;font-size:0.88rem;letter-spacing:0.030rem;color:#010101;text-align:center;padding:6px 0 0 0;display:block;}


  @media (min-width: 1200px) and (max-width: 1440px) { 
.Sub_ML .Left_i-banner img {max-width:180px;}
.Sub_MR .Right_i-banner img {max-width:160px;}
.Sub_MR .mobile-none {display:block;}
.Sub_MR .Right_i-banner .ko {font-size:0.90rem;}
.Sub_MR .Right_i-banner .en {font-size:0.90rem;}
}

@media (min-width: 0px) and (max-width: 1199.99px) { 
.Sub_ML .Left_i-banner img {max-width:180px;}
.Sub_MR .Right_i-banner img {max-width:150px;}
.Sub_MR .mobile-none {display:block;}
.Sub_ML .Left_i-banner {display:none;}
.Sub_MR .mobile-none {display:none;}
.Sub_MR .Right_i-banner p {font-size:0.85rem;}
.Sub_MR .Right_i-banner .ko {font-size:0.85rem;}
.Sub_MR .Right_i-banner .en {font-size:0.85rem;}
}


/*메뉴 넓이*/
.W-12p {width:12%;}
.W-13p {width:13%;}
.W-14p {width:14%;}
.W-15p {width:15%;}
.W-16p {width:16%;}
.W-20p {width:20%;}
.W-25p {width:25%;}
.W-30p {width:30%;}

.W-p130 {width:130px;}
.W-p140 {width:140px;}
.W-p150 {width:150px;}
.W-p160 {width:160px;}
.W-p165 {width:165px;}
.W-p170 {width:170px;}
.W-p180 {width:180px;}
.W-p190 {width:190px;}
.W-p200 {width:200px;}
.W-p220 {width:220px;}
.W-p250 {width:250px;}



@media (min-width: 1200px) and (max-width: 1440px) { 
.W-p130 {width:120px;}
.W-p140 {width:130px;}
.W-p150 {width:140px;}
.W-p160 {width:150px;}
.W-p165 {width:155px;}
.W-p170 {width:160px;}
.W-p180 {width:170px;}
.W-p190 {width:180px;}
.W-p200 {width:190px;}
.W-p220 {width:210px;}
.W-p250 {width:240px;}
}


@media (min-width: 0px) and (max-width: 1199.99px) { 
.W-p130 {width:110px;}
.W-p140 {width:120px;}
.W-p150 {width:130px;}
.W-p160 {width:140px;}
.W-p165 {width:145px;}
.W-p170 {width:150px;}
.W-p180 {width:160px;}
.W-p190 {width:170px;}
.W-p200 {width:180px;}
.W-p220 {width:200px;}
.W-p250 {width:230px;}
}



/*빈공간(여백) 넓이*/
.W-10 {width:10px;}
.W-15 {width:15px;}
.W-20 {width:20px;}


.empty_h3 {height:3px;}
.empty_h4 {height:4px;}
.empty_h5 {height:5px;}
.empty_h6 {height:6px;}
.empty_h8 {height:8px;}
.empty_h10 {height:10px;}
.empty_h20 {height:20px;}


.black {color:#000;}
.black a {color:#000;}
.black:hover, .black:focus {color:#494949;}